# Compiled source #
###################
*.com
*.class
*.dll
*.exe
*.o
*.so

# Packages #
############
# it's better to unpack these files and commit the raw source
# git has its own built in compression methods
*.7z
*.dmg
*.gz
*.iso
#*.jar
*.rar
#*.tar
#*.zip
!.mvn/wrapper/maven-wrapper.jar

# Logs and databases #
######################
*.log
*.sqlite

# OS generated files #
######################
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
Icon?
ehthumbs.db
.db
.csv
.xlsx
.xls

# Eclipse generated files #
.classpath
.project
.settings/
.tomcatplugin
.#webclasspath
target/
work/

# Idea generated files #
*.iml
*.ipr
*.iws
.idea/
.svn/
logging.dir_IS*/
project.name_IS_*/
project.name_IS_*.log
